<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Person](./bitburner.person.md)

## Person interface


**Signature:**

```typescript
interface Person 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [city](./bitburner.person.city.md) |  | [CityName](./bitburner.cityname.md) |  |
|  [exp](./bitburner.person.exp.md) |  | [Skills](./bitburner.skills.md) |  |
|  [hp](./bitburner.person.hp.md) |  | [HP](./bitburner.hp.md) |  |
|  [mults](./bitburner.person.mults.md) |  | [Multipliers](./bitburner.multipliers.md) |  |
|  [skills](./bitburner.person.skills.md) |  | [Skills](./bitburner.skills.md) |  |

